.about-main {
    padding-top: 50px;
}

.about-txt {
    padding-top: 10px;
}

.header {
    width: 100%;
    background-color: ghostwhite;
}

.header-container {
    width: 100%;
    max-width: 1320px;
    min-height: 60px;
    margin-right: auto;
    margin-left: auto;
    padding: 10px .75rem;
}

body {
    background-color: #f5f5f5; /* 设置页面背景为浅灰色 */
}

.container {
    padding: 20px; /* 添加内边距 */
    margin-top: 20px; /* 添加顶部间距 */
    margin-bottom: 20px; /* 添加底部间距 */
}

.footer {
    text-align: center;
    font-size: 12px;
    width: 100%;
}

a {
    text-decoration: none;
}

.cur-link {
    color: #000000;
}